locked
Deploying App-V 5 client requires prerequisites RRS feed

  • Question

  • Hi,

    I would like to deploy the App-v client from SCCM. I saw that the workstations need prerequisites like :

    - Framework 4.0 full
    - vcredist 32bits
    - vcredist 64 bits
    - KB2506143 (PowerShell 3.0)
    - KB2533623

    I would like to deploy these prerequisites from SCCM too BUT when I download them, I got .EXE files. When I click on Create Application in SCCM, it asks me MSI files.

    How can I convert these files to MSI ?

    Thank you :-)


    Wednesday, June 12, 2013 9:27 AM